Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/probate/creditor-claims/{claim_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "01K7CC04JJ8T55HRYE78AN7QRS", "creditor_name": "Springfield Medical Center", "creditor_address": { "address1": "123 Main Street", "address2": null, "city": "Salt Lake City", "state": "UT", "zip": "84101" }, "creditor_phone": "<string>", "creditor_email": "jsmith@example.com", "claim_amount": 12500, "claim_date": "2023-12-25", "claim_type": "unsecured", "debt_description": "Outstanding medical bills for treatment in 2024-2025.", "account_number": "***4567", "status": "filed", "resolution_amount": 123, "resolution_date": "2023-12-25", "resolution_notes": "<string>", "priority_order": 123, "is_valid": true, "statute_of_limitations_expires": "2023-12-25", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retrieve details of a creditor claim.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Claim details.
Show child attributes